* *****************************************************************   *
* *****************************************************************   *
*   File-Name:      mds_master.do                                     *
*   Date:           May 8, 2017                                       *
*   Author:         TG                                                *
*   Purpose:      	Replication of MDS results of Engst et al         *
*                   Zum Einfluss der Parteinähe auf das               *
*                   Abstimmungsverhalten der Bundesverfassungsrichter *
*                   – eine quantitative Untersuchung	  	          *
*   Input File:                                                       *
*   Output File:                                                      *
* ****************************************************************    *
* ****************************************************************    *


version 14.2
clear
capture log close
set more off


* ************************************************** * 
*  	Analysis of similarity data, Sondervoten Landau  * 
*   Input File:     Values of                        *
*                   adj_matrix_landau_weighted.csv   * 
*   Output File:    Abbildung 2 und 3                *              
* *************************************************  * 

do mds.do


		
		
**********************************************************
*   Robustness test: Replication with reduced data set   *
*                    Ohne die 6 kritischen Fälle         *
*   Input File:    Values of                             *
*                  adj_matrix_landau_weighted_reduced.csv* 
*   Output File:   Abbildung 2 und 3                     *               
**********************************************************

do mds_reduced.do


